## ubuntu-restricted-extras 67

=== debian/changelog ===
ubuntu-restricted-extras (67) cosmic; urgency=medium

  * Bump debhelper compat to 11, no changes needed.
  * Bump Standards-version to 4.2.1, no changes needed.
  * Remove the xubuntu-restricted-extras transitional package, as it was in
    18.04 LTS.
  * Make lubuntu-restricted-extras a transitional package depending on
    ubuntu-restricted-extras.
  * Run wrap-and-sort, and remove erraneous whitespace.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 03 Sep 2018 19:20:12 -0500
