=== debian/control ===
Source: ubuntu-restricted-extras
Section: metapackages
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 4.2.1
Build-Depends: debhelper (>= 11)

Package: ubuntu-restricted-extras
Architecture: any
Depends: ubuntu-restricted-addons, ${misc:Depends}
Recommends: ${ubuntu-restricted-extras:Recommends}
Description: Commonly used media codecs and fonts for Ubuntu
 This collection of packages includes:
  - MP3 and other audio codec software to play various audio formats
    (GStreamer plugins)
  - software to install the Microsoft Web fonts
  - the Adobe Flash plugin
  - LAME, software to create compressed audio files.
 .
 This software does not include libdvdcss2, and will not let you play
 encrypted DVDs. For more information, see
 https://help.ubuntu.com/community/RestrictedFormats/PlayingDVDs
 .
 These software packages are from the Multiverse channel, restricted by
 copyright or legal issues in some countries. For more information, see
 http://www.ubuntu.com/ubuntu/licensing

Package: kubuntu-restricted-extras
Architecture: any
Depends: kubuntu-restricted-addons, ${misc:Depends}
Recommends: ${kubuntu-restricted-extras:Recommends}
Description: Commonly used media codecs and fonts for Kubuntu
 This collection of packages includes:
  - MP3 and other audio codec software to play various audio formats
    (GStreamer plugins)
  - software to install the Microsoft Web fonts
  - the Adobe Flash plugin
  - LAME, software to create compressed audio files.
 .
 This software does not include libdvdcss2, and will not let you play
 encrypted DVDs. For more information, see
 https://help.ubuntu.com/community/RestrictedFormats/PlayingDVDs
 .
 These software packages are from the Multiverse channel, restricted by
 copyright or legal issues in some countries. For more information, see
 http://www.ubuntu.com/ubuntu/licensing

Package: lubuntu-restricted-extras
Architecture: all
Section: oldlibs
Depends: ubuntu-restricted-extras, ${misc:Depends}
Description: Commonly used media codecs and fonts for Lubuntu (Transitional)
 This collection of packages includes:
  - MP3 and other audio codec software to play various audio formats
    (mplayer plugins)
  - software to install the Microsoft Web fonts
  - the Adobe Flash plugin
 .
 This software does not include libdvdcss2, and will not let you play
 encrypted DVDs. For more information, see
 https://help.ubuntu.com/community/RestrictedFormats/PlayingDVDs
 .
 These software packages are from the Multiverse channel, restricted by
 copyright or legal issues in some countries. For more information, see
 http://www.ubuntu.com/ubuntu/licensing
 .
 This is a transitional package. It can safely be removed.
