=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_ARCH := $(shell dpkg-architecture -qDEB_BUILD_ARCH)

%:
	dh $@

override_dh_auto_clean:
	rm -rf build-stamp *.old debootstrap-dir

override_dh_gencontrol:
	for seed in ubuntu kubuntu; do \
		package=$$seed-restricted-extras; \
		(printf "$$package:Recommends="; perl -pe 's/\n/, /g' $$package-$(DEB_BUILD_ARCH); echo) \
			>> debian/$$package.substvars; \
	done
	dh_gencontrol
