## ubuntu-restricted-extras 68

=== debian/changelog ===
ubuntu-restricted-extras (68) questing; urgency=medium

  * debian/control: Bump Standards-version to 4.7.2, no changes needed.
  * debian/rules: Do not set DEB_BUILD_ARCH manually (Lintian).
  * Add libspa-0.2-modules-extra to enable non-free Bluetooth codecs.
    - Specifically AAC for this release. (LP: #1991936)

 -- Charles Turner <charles.turner@canonical.com>  Mon, 23 Jun 2025 11:15:44 +0100
