=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: metapackages
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Standards-Version: 4.2.1
+Standards-Version: 4.7.2
 Build-Depends: debhelper (>= 11)
 
 Package: ubuntu-restricted-extras
